package com.xunhong.erp.turbo.web.enums;

public enum CachePolicy {
	NO_CACHE("no-cache"),
	NO_STORE("no-store"),
	MUST_REVALIDATE("must-revalidate"),
	PROXY_REVALIDATE("proxy-revalidate"),
	PRIVATE("private"),
	PUBLIC("public");

	private final String policy;

	private CachePolicy() {
		this.policy = null;
	}

	private CachePolicy(String policy) {
		this.policy = policy;
	}

	public String policy() {
		return this.policy;
	}
}
